Package org.jfree.layouting.input.style.keys.hyperlinks

## Class TargetNew

- java.lang.Object
- - org.jfree.layouting.input.style.keys.hyperlinks.TargetNew

-     public class TargetNew
      extends java.lang.Object

  Creation-Date: 24.11.2005, 17:27:12
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `NONE` |
    `static CSSConstant` | `TAB` |
    `static CSSConstant` | `WINDOW` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### TAB

          public static final CSSConstant TAB

    - #### NONE

          public static final CSSConstant NONE

    - #### WINDOW

          public static final CSSConstant WINDOW